/** page_editor_view_new/website_data/349044/936864/43787174/51/166358608/7026212bdacd4403907a4cedf50840c5/page_editor.css **/
#ioahlbhopz{position:relative;padding-right:0px;padding-left:0px;}#ioogsii94oh{position:relative;max-width:1600px;margin:0 auto;}#ioeuo7pwq8{width:100%;margin-top:10px;margin-bottom:10px;}#io5fpdgdwu{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:48%;--img-position-y:48%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#io0c68774d{position:relative;z-index:auto;background-image: linear-gradient(rgba(84, 84, 84, 0.58), rgba(84, 84, 84, 0.58)), url();;background-attachment:fixed;background-repeat:no-repeat;background-size:cover;background-position-x:center;background-position-y:center;}#io5fpdgdwu .lead-bg-child{width:100%;height:auto;min-height:100%;}#iruh{position:relative;}#irtfc{width:100%;display:block;}@media (max-width: 1024px){#ioahlbhopz{padding-right:0px;padding-left:0px;}}@media (max-width: 767px){#ioahlbhopz{padding-right:0px;padding-left:0px;}} /* 自定义样式start */#ioahlbhopz {
              padding-top:50px;
              padding-bottom:101px;
            }
            @media (max-width: 992px) {
              #ioahlbhopz {
                padding-top:90px;
                padding-bottom:40px;
              }
            }

            @media (max-width: 768px) {
              #ioahlbhopz {
                padding-top:70px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */